/* Linksys Styles */

/* ================================ */
/* = Reset ======================== Section Added 071410 by Level Studios */ 

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin:0;
  padding:0;
}

h1, h2, h3, h4, h5, h6 {
  font-size:100%;
  font-weight:normal;
}

h5.listHead{
	color: #888888;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 6px;
}

ul.linklist li{
	padding: 3px 0;
}

input, select {
  font-family:inherit;
  /*font-size:inherit;*/
  font-weight:inherit;
}

/*table {*/
  /*border-collapse:collapse;*/
  /*border-spacing:0;*/
/*}*/

address, caption, cite, code, dfn, em, strong, th, var {
  font-style:normal;
  font-weight:normal;
}
abbr, acronym {
  border:0;
  font-variant:normal;
}

li { list-style:none; }
fieldset, img { border:0; }
caption, th { text-align:left; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
q:before, q:after { content:''; }

.clear {clear:both;}

span.hideText { display: none; }

a:link,
a:visited { 
	outline:none; 
	color: #007fc5; 
	text-decoration:none ;
}
a:hover {text-decoration:underline;}

p {font-size:13px;}
strong {font-weight: bold;}

.right { float:right; display: inline-block;}
#main .rightalign {
	float: right;
	margin-right: 0;
}
.left {float:left; display: inline-block;}


/* ================================ */
/* = Store ======================== */

/* = Store Top Info Left ======================== Edited 071410 by Level Studios */

#store-topInfoRight.noSupport{
	width: auto;
}

#store-topInfoLeft h1 {
	font-size:24px;
	margin-top: -4px;
}

/* = Store Top Info Right ======================== Edited 071410 by Level Studios */

#store-topInfoRight li {
	/* display:inline; */
	float:left;
	background: transparent url(/imagecache/1040/1/divider.gif) no-repeat center right;
	padding:0 8px;
    /*line-height:14px;*/
}
#main .logged ul li { padding: 0 4px;}
#store-topInfoRight .cart {background:none;}
#store-topInfoRight .custSupport {
	display:block;
	float:right;
	width: 161px;
	height: 37px;
	padding: 0 8px;
	text-indent:-9999px;
    margin-top:-16px;
}
/*#store-topInfoRight .custSupport img { 
	margin-bottom:-4px;
	vertical-align:text-bottom;
}*/

#store-topInfoRight img {padding-right:3px;}
#store-topInfoRight .last {background:none; padding-right:0;}
#store-topInfoRight .login span {font-weight:bold;}
#store-topInfoRight .prodDetails a {
	color: #007FC5;
	font-size: 14px;
}
	#store-topInfoRight .prodDetails a:hover {text-decoration:none;}


/* ========================================== */
/* = Product Details ======================== */

#mainContent #productNav{
	width: 968px;
}

#mainContent #productNav .endDivider{
	background: transparent url(/imagecache/1040/1/tab_divider.jpg) no-repeat top left;
	height:62px;
position:absolute;
width:1px;
}

#mainContent #productNavSmall{
	background: transparent url(/imagecache/1040/1/tab_bg.jpg) repeat-x 0 0;
	clear:both;
	height: 62px;
}

#mainContent #productNav{ /* Edited 071410 by Level Studios */
	background: transparent url(/imagecache/1040/1/nav_bar.png) repeat-x 0 0;
	clear:both;
	height: 62px;
}
	#mainContent .smallTabs .productDetailsNavSmall {
		background: transparent url(/imagecache/1040/1/smalltab_bg.jpg) repeat-x 0 0;
		height: 35px;
	}

#mainContent #productNavSmall li,
#mainContent #productNav li ,
#mainContent .productDetailsNavSmall li {
	float:left;
	height: 62px; /* Added 071410 by Level Studios */
	
}
	#mainContent .smallTabs .productDetailsNavSmall li {height:35px;}

#mainContent #productNavSmall.fourTabs_halfPage li a{
	width: 178px;
}

#mainContent #productNav.sixTabs li a{
	width:160px;
	padding-right: 1px;
}

#mainContent #productNav.fiveTabs li a{
	width:192px;
}

#mainContent #productNav.fourTabs li a{
	width:240px;
}

#mainContent #productNav.threeTabs li a{
	width:320px;
}

#mainContent #productNavSmall a,
#mainContent #productNav li a,
#mainContent .productDetailsNavSmall li a { /* Edited 071410 by Level Studios */
	background: transparent url(/imagecache/1040/1/tab_divider.jpg) no-repeat top left;
	cursor: pointer;
	text-decoration: none;
	font-size: 16px;
	color: #333;
	display: block;
	padding-top: 24px;

	height: 38px;
	text-align:center;
}

#mainContent #productNav li a.first{
	background: none;
}



	#mainContent .smallTabs .productDetailsNavSmall li a {
		background: transparent url(/imagecache/1040/1/smalltab_divider.jpg) no-repeat top right;
		font-size: 14px;
		padding-top: 10px;
		width:214px;
		height: 25px;
	}
		#mainContent #faq .smallTabs .productDetailsNavSmall li a { width: 455px; }
#mainContent #productNav li#relatedTab a { background: none; } /* Added 071410 by Level Studios */

#mainContent #productNav li.on a.first{
	background: transparent url(/imagecache/1040/1/tabBGleft_selected.jpg) 0 0 no-repeat; /* Added 071410 by Level Studios */
}

#mainContent #productNav li.on a.last{
	background: transparent url(/imagecache/1040/1/tabBGright_selected.jpg) top right no-repeat; /* Added 071410 by Level Studios */
}

#mainContent #productNavSmall li.on,
#mainContent #productNav li.on {
	background: transparent url(/imagecache/1040/1/tab_selected.jpg) repeat-x 0 0; /* Added 071410 by Level Studios */
}
	#mainContent .smallTabs .productDetailsNavSmall li.on {
		background: transparent url(/imagecache/1040/1/smalltab_selected.jpg) repeat-x 0 0; /* Added 071410 by Level Studios */
	}

#mainContent #productNav.fourTabs_halfPage li a.last{
	width: 178px;
}

#mainContent #productNav.sixTabs li a.last{
	width: 162px;
}

#mainContent #productNav.fiveTabs li a.last {
	width: 200px;
	background: url(/imagecache/1040/1/tabBGright.jpg) no-repeat top right transparent;
}

#mainContent #productNav.fourTabs li a.last{
	width: 248px;
}

#mainContent #productNav.threeTabs li a.last{
	width: 328px;
}

/* ------------------------------------------ Original Code
#fullColWidth .productDetailsNav li a {
	width: 192px;
}

	#fullColWidth .productDetailsNav li#overviewTab {
		background: url(/imagecache/1040/1/tabBGleft.jpg) no-repeat top left transparent;
		margin-left: -4px;
	}
		#fullColWidth .productDetailsNav li#overviewTab.on {
			background: url(/imagecache/1040/1/tabBGleft_selected.jpg) no-repeat top left transparent;
		}
	#fullColWidth .productDetailsNav li#livechatTab {
		background: url(/imagecache/1040/1/tabBGright.jpg) no-repeat top right transparent;
		float:right;
		margin-right: -4px;
	}
	#fullColWidth .productDetailsNav li#livechatTab a {width: 192px;}
		#fullColWidth .productDetailsNav li#livechatTab.on {
			background: url(/imagecache/1040/1/tabBGright_selected.jpg) no-repeat top right transparent;
		}
	*/
		
	#mainContent .smallTabs .productDetailsNavSmall li#windowsTab,
	#mainContent .smallTabs .productDetailsNavSmall li#windowsFullTab {background: url(/imagecache/1040/1/smalltabBGleft.jpg) no-repeat top left transparent; }
		#mainContent .smallTabs .productDetailsNavSmall li#windowsTab.on,
		#mainContent .smallTabs .productDetailsNavSmall li#windowsFullTab.on { background: url(/imagecache/1040/1/smalltabBGleft_selected.jpg) no-repeat top left transparent; }
	#mainContent .smallTabs .productDetailsNavSmall li#macTab,
	#mainContent .smallTabs .productDetailsNavSmall li#macFullTab {background: url(/imagecache/1040/1/smalltabBGright.jpg) no-repeat top right transparent; float:right; }
		#mainContent .smallTabs .productDetailsNavSmall li#macTab.on,
		#mainContent .smallTabs .productDetailsNavSmall li#macFullTab.on { background: url(/imagecache/1040/1/smalltabBGright_selected.jpg) no-repeat top right transparent; }
	
	#mainContent .smallTabs .productDetailsNavSmall li#macTab a{ background: none; width:215px; }
	#mainContent .smallTabs .productDetailsNavSmall li#macFullTab a{ background: none; width:455px; }
	
#fullColWidth .sectionWrapper {
	border-right:1px solid #ccc;
	width:454px;
	padding-right:25px;
	position:relative;
	overflow:hidden;
}
#fullColWidth .full {width:auto;border:none;}

#fullColWidth .sectionWrapper .section {
	position:relative;
	overflow:hidden;
	*border: solid #fff 1px;
}

#fullColWidth .last {
	border:none;
}

.sectionWrapper p {
	color: #666;
	font-size:12px;
	margin: 10px 0;
}
.sectionWrapper a {
	font-size:14px;
}
.sectionWrapper .modelNo a {
	font-size:11px;
}

#mainContent .smallTabs {
	background:url('/imagecache/1040/1/smallTabs_midRep.jpg') repeat-y 0 0 transparent;
}
	#mainContent #faq .smallTabs {
		background: url('/imagecache/1040/1/smallTabs_midRepFAQ.jpg') repeat-y 0 0 transparent;
	}

#mainContent .smallTabs .infoList {
	width:auto;
	padding-bottom:10px;
}

#mainContent .smallTabs .infoList a {
	font-size:13px;
}

#mainContent .smallTabs .inner {
	display:none;
	padding: 0 22px;
}
#mainContent #faq .smallTabs .inner { padding-top:20px;}
#mainContent .smallTabs #windows,
#mainContent #faq .smallTabs #windowsFull {
	display:block;
}

#fullColWidth .section .mcBottom {
	background:url("/imagecache/1040/1/smallTabs_bottom.jpg") no-repeat scroll 0 0 transparent;
	clear:both;
	height:20px;
}
	#fullColWidth #faq .section .mcBottom {
		background:url("/imagecache/1040/1/smallTabs_bottomFAQ.jpg") no-repeat scroll 0 0 transparent;
	}


/* = Product Sections ======================== */

#features, #specs, #photos, #related {
	display: none;
}

/* = Product Info ======================== Added 071410 by Level Studios */

.hero_links{
	width: 418px;
}

.hero_links li{
	width: 200px;
	padding: 10px 0;
	float: left;
}

.productShowcase{
	width: 400px;
}

.productInfo {
	float:right;
	padding:50px 50px 50px 0;
	width:250px;
}

.productInfo .productName,
.productInfo h3, 
.productInfo .price,
.product .productName,
.product h3, 
.product .price {
	font-weight:normal;
	margin-bottom:5px;
	color:#333333;
}
.productInfo .productName {
	font-size:28px;
}
.product .productName {
	font-size: 24px;
}

.productInfo h3,
.product .productName h3 {
	font-size: 15px;
}

.productInfo .price,
.product .price {
	color: #666;
	font-size: 18px;
	margin-top:15px;
	display:block;
}
.productInfo .price { font-size:24px; }
.telePresence .price {
	color: #666;
	font-size: 16px;
	padding-top:2px;
	padding-right:8px;
	margin:0;
	display:inline;
	vertical-align:middle;
}
.telePresence #addProductForm {margin:0 x0 20px;}
.telePresence #addProductForm input {padding-left:10px;}
.productFeat,
.featuresList {	color: #666; margin-bottom:20px; }
.leveltwo .featuresList {margin-bottom:0;}
.productFeat strong {color:#333;}
.productFeat li { margin-bottom: 10px; }

.productInfo .popup {display:block;}

.productInfo p{
	margin-bottom: 10px;
	color: #666666;
}

.productInfo p strong{
	color: #333;
}

.productFeatureList{
	margin-bottom: 18px;
}

.productFeatureList li{
	margin-left: 16px;
	list-style: disc;
	color: #666666;
}

#addProductForm { margin:0 0 10px 0;}

#addProductForm .button{
	float: left;
}

#addProductForm .button span{
	padding-left: 20px;
	padding-right: 14px;
}

#addProductForm .button_msg{
	float: left;
	height: 30px;
	width: 100%;
    padding-top:5px;
}

#addProductForm cite{
	font-size: 11px;
	color: #666666;
	display: inline-block;
	width: 122px;
	line-height: 12px;
	font-size: 10px;
	float: left;
	padding-left: 4px;
}

/* = Purchase Info ======================== Added 071410 by Level Studios */

/* --------- Valet --*/
.purchaseInfo {
	background:url("/imagecache/1040/1/deviceImage.jpg") no-repeat scroll 0 0 transparent;
	float:left;
	padding:310px 55px 50px 50px;
	width:300px;
}

/* --------- umi --*/
.purchaseInfo_umi {
	background:url("/imagecache/1040/1/deviceImage_umi.jpg") no-repeat scroll 0 50px transparent;
	float:left;
	padding:310px 55px 50px 50px;
	width:300px;
}

/* --------- valet ---*/

.productImages { overflow:hidden; }
.productImages li {
	float:left;
	padding-right:8px;
}
	.productImages li.four {padding-right:0;}
.productImages li a {
	background: #fff url(/imagecache/1040/1/prodImg.jpg) no-repeat 0 0;
	display:block;
	height:51px;
	width:69px;
}
	.productImages li a:hover,
	.productImages li a.selected { background-position: 0 -57px;}
	
	.productImages li.two a { background-position: -78px 0; }
	.productImages li.two a:hover,
	.productImages li.two a.selected { background-position: -78px -57px; } 
	
	.productImages li.three a { background-position: -156px 0; }
	.productImages li.three a:hover,
	.productImages li.three a.selected { background-position: -156px -57px; }
	
	.productImages li.four a { background-position: -234px 0; }
	.productImages li.four a:hover,
	.productImages li.four a.selected { background-position: -234px -57px; }
	
/* --------- umi ---*/

.productImages_umi { overflow:hidden; }
.productImages_umi li {
	float:left;
	padding-right:8px;
}
	.productImages_umi li.four {padding-right:0;}
.productImages_umi li a {
	background: #fff url(/imagecache/1040/1/prodImg_umi.jpg) no-repeat 0 0;
	display:block;
	height:51px;
	width:69px;
}
	.productImages_umi li a:hover,
	.productImages_umi li a.selected { background-position: 0 -57px;}
	
	.productImages_umi li.two a { background-position: -78px 0; }
	.productImages_umi li.two a:hover,
	.productImages_umi li.two a.selected { background-position: -78px -57px; } 
	
	.productImages_umi li.three a { background-position: -156px 0; }
	.productImages_umi li.three a:hover,
	.productImages_umi li.three a.selected { background-position: -156px -57px; }
	
	.productImages_umi li.four a { background-position: -234px 0; }
	.productImages_umi li.four a:hover,
	.productImages_umi li.four a.selected { background-position: -234px -57px; }

.infoListLarge,
.infoList {
	font-size: 14px;
	line-height: 14px;
	margin-top: 28px;
	clear:both;
}

.productInfo .infoList {
	font-size: 14px;
	line-height: 14px;
	margin-top: 0px;
	margin-bottom: 15px;
  list-style-type: none;
	clear:both;
}

.infoListLarge li,
.infoList li {
	border-bottom: 1px solid #ececec;
}
	.infoList li.first,
	.infoListLarge li.first{
		border-top: 1px solid #ececec;
	}
	
	.infoListLarge li.last,
	.infoList li.last { 
		border-bottom: 1px solid #ececec; 
	}
	.infoListLarge li a,
	.infoList li a {
		background: url("/imagecache/1040/1/arrowBlue.gif") no-repeat scroll right center transparent;
		display:block;
		padding: 6px 10px 6px 4px;
		font-size:13px;
	}
	.infoListLarge li a:hover,
	.infoList li a:hover {
		color: #fff;
		background: url("/imagecache/1040/1/arrowWhite.gif") no-repeat scroll right center #006ebc;
		text-decoration:none;
	}

/* =================================================== */
/* = Side Category Navigation ======================== Rebuilt 071410 by Level Studios */

.sideColumn{
	clear:both;
	padding: 4px 4px 0;
	text-align: left;
	width: 230px;
	overflow:hidden;

	background:url("/imagecache/1040/1/bg_leftNav2.jpg") no-repeat scroll left top transparent;
	margin-bottom:0;
}

.sideColumn .subTitle span {
	background:url("/imagecache/1040/1/bg_sideCatNav.jpg") repeat-x scroll bottom left #f7f7f7;
	height:12px;
	margin-top:2px;
	border-bottom: 1px solid #979797;
	font-size: 13px;
	color: #333;
	display:block;
	padding: 7px 8px 10px 20px;
	position:relative;
	overflow:hidden;
}

#registeredProduct { 
	background:url("/imagecache/1040/1/bg_leftNav.jpg") no-repeat scroll left top transparent;
	clear:both;
	height:460px;
	margin-bottom: 12px;
	padding: 4px 4px 0;
	text-align: left;
	width: 230px;
	overflow:hidden;
	position: relative;
	top: 0;
	left: 0;
}

#sideCatNav #innerNav{
	position: absolute;

	width: 230px;
}

#sideCatNav.shortNav{ 
	background:url("/imagecache/1040/1/bg_leftNav_short.jpg") no-repeat scroll left top transparent;
	height:302px;
}
#registeredProduct {
	background:url("/imagecache/1040/1/bg_leftNav2.jpg") no-repeat scroll left top transparent;
	height: 160px;
	margin-bottom:0;
}

#registeredProduct ul li a {
	background:url("/imagecache/1040/1/arrowBlue.gif") no-repeat scroll 215px center #fff;
	font-size: 11px;
	color: #666;
	display:block;
	padding:6px 8px 6px 20px;
}
#registeredProduct ul li {
	background-color: #fff;
	display:block;
	padding:6px 8px 6px 20px;
	clear:both;
	overflow:hidden;
}
#registeredProduct ul li a {
	display:inline;
	float:left;
	padding: 0;
	width: 40%;
}
#registeredProduct ul li a.right {
	color:#007FC5;
	text-align:right;
	float:right; 
	display:inline;
}	
#sideCatNav ul li.selected a {
    color: #fff;
    background:url("/imagecache/1040/1/arrowWhite.gif") no-repeat scroll 215px center #006ebc;
    text-decoration:none;
}

#registeredProduct ul li { border-bottom: 1px solid #eee; }
#sideCatNav ul li.last,
#registeredProduct ul li.last { border-bottom:none;}


#registeredProduct .subTitle a {
	background:url("/imagecache/1040/1/bg_sideCatNav.jpg") repeat-x scroll bottom left #f7f7f7;
	border-top: 1px solid #cdcdcd;
	border-bottom: 1px solid #979797;
	font-size: 13px;
	color: #333;
	display:block;
	/*height:18px;*/
	padding:9px 8px 8px 20px;
	position:relative;
	overflow:hidden;
}
#registeredProduct .subTitle a:hover {text-decoration:none;}
/*#sideCatNav .first a,*/
#registeredProduct .first a {border:0;margin-top:7px;padding-top:5px;}
/*#sideCatNav .toggle {*/
	/*background: transparent url(/imagecache/1040/1/toggleClose.jpg) center center no-repeat;*/
	/*height:12px;*/
	/*width:16px;*/
	/*position:absolute;*/
	/*bottom: 9px;*/
	/*right:10px;*/
/*}*/
	
/* = Order Summary ========================*/

#order_estimate{
	border-bottom: solid #e4e4e4 1px;
	padding: 5px 20px 10px 20px;
	float: left;
}

#order_total{
	padding: 10px 20px 10px 20px;
	float: left;
}

#order_estimate p{
	margin-bottom: 10px;
}

#order_estimate strong{
	color: #666666;
	font-size: 11px;
}

#order_estimate .button{
	margin-right: 0;
	float: right;
}

#order_estimate select{
	font-size: 11px;
	width: 134px;
	height: 19px;
}

#order_estimate input{
	width: 132px;
	height: 16px;
	border: solid #b5b4b4 1px;
}

#order_estimate div{
	float: left;
	padding-bottom: 10px;
	height: 20px;
	width: 190px;
}

#order_estimate label{
	color: #333;
	font-size: 11px;
	text-align: right;
	float: right;
}

#order_estimate .formField{
	margin-left: 8px;
}

/* = Order Total ========================*/
#order_total div{
	text-align: right;
	font-size: 11px;
	margin-bottom: 10px;
	height: 20px;
	width: 190px;
}

#order_total div.total{
	font-weight: bold;
}

#order_total input{
	border: solid #b5b4b4 1px;
	width: 90px;
	height: 16px;
	margin-left: 6px;
	*margin-right: 4px;
}

#order_total .button{
	margin-right: 0;
	*margin-left: 2px;
	*margin-top: -4px;
}

#order_total .button span{
	padding: 4px 5px 5px 8px;
}

#order_total .green{
	color: #84a925;
	font-weight: bold;
}

#order_total .r_col{

	width: 131px;
	height: 14px;
	display: inline-block;
	margin-left: 8px;
	text-align: right;
	font-size: 14px;
}

#alt_pay{
	margin-top: 20px;
	padding: 0 10px;
}

#alt_pay .button{
	margin-right: 0;
}

#alt_pay .button span{
	padding-left: 38px;
	padding-right: 36px;
}

#alt_pay a{
	margin: 20px 0;
	display: inline-block;
}

#alt_pay p{
	font-size: 11px;
	color: #666666;
}

/* = Policies ========================*/
#policies{
	width: 712px;
	float: left;
}

#policies .col{
	width: 326px;
	float: left;
	margin: 0 30px;
}

#policies .col p strong{
	font-size: 13px;
}

#policies .col p{
	font-size: 11px;
	height: 120px;
}

#policies .col p a{
	text-decoration: underline;
}

#policies .alpha{
	margin-left: 0;
}

#policies .omega{
	margin-right: 0;
}

#payment_verification{
	text-align: center;
}

#payment_verification a{
	padding: 0 20px;
}


/* = Promotions ========================*/
.promotions {
	clear:both;
}

.promotions a {
	display: block;
	width: 238px;
	height: 238px;
	text-indent: -9999px;
}

/* ================================= */
/* = Shopping Cart Styles ============= */
#column1-right{
	/* margin-top:10px; Removed by Level Studios 071510 */	
	float: left; 
	width: 238px; /* Edited by Level Studios 071510 from 239 */
	margin-left:11px; 
	text-align: center;
	position:relative; /* Added 071410 by Level Studios */
	overflow:hidden; /* Added 071410 by Level Studios */
}

#column1-right .mcBottom { 
		clear:both;
		height:10px;
		background:url('/imagecache/1040/1/twoCol_smBtm.png') no-repeat scroll 0 0 transparent;
	}

.contentItems .section {
	border-top:1px solid #ccc;
	clear:both;
	margin-left:10px;
	padding: 35px 20px 35px 10px;
	position:relative;
	overflow:hidden;
}

.contentItems .sectionHeading{
	padding: 15px 20px 10px 10px;
	margin-left:10px;
}

.contentItems .sectionHeading .button{
	margin-right: 0px;
}

.contentItems .sectionHeading .button span{
	padding-left:38px;
	padding-right:36px;
}

.contentItems .sectionInfo{
	width: 200px;
	color: #666666;
}

.contentItems .purchase p,
.contentItems .sectionInfo p{
	padding-bottom: 10px;
}

.contentItems .sectionInfo li{
	list-style: disc;
	margin-left: 15px;
}

.contentItems .avail{
	color: #333;
}

.contentItems .infoList li{
	list-style: none;
	margin-left: 0;
}

.contentItems .sectionHeading h2{
	font-size: 18px;
}

.contentItems h3{
	color: #333;
	font-size: 16px;
	font-weight: bold;
}

.contentItems .purchase{
	width: 100px;
}

.contentItems .purchase .price{
	font-size: 16px;
	font-weight: bold;
	float: right;
	display: inline-block;
}

.contentItems .purchase .update_remove{
	float: right;
	display: inline-block;
	text-align: center;
	width: 50px;
}

.contentItems .purchase .update_remove small{
	display: inline-block;
	width: 46px;
	padding: 0px;
	font-weight: bold;
	color: #666666;
}

.contentItems .purchase label{
	float: right;
	display: inline-block;
	margin-bottom: 10px;
}

.contentItems .purchase label small{
	color: #333;
}

.contentItems .purchase input{
	width: 50px;
	border: solid #bebebe 1px;
}

.contentItems .border-bottom{
	border-bottom: solid #cacaca 1px;
}

.contentItems .noBorder{
	border-top: none;
}

.contentItems .continueShopping{
	color: #666666;
	background: url(/imagecache/1040/1/left-arrow.png) left center no-repeat;
	padding-left: 10px;
}

#mainContent #productDivider{
	background: transparent url(/imagecache/1040/1/tab_bg.jpg) repeat-x 0 0;
	clear:both;
	height: 62px;
}

#mainContent #productDivider li {
	cursor: pointer;
	text-decoration: none;
	font-size: 16px;
	color: #333;
	display: block;
	padding-top: 24px;
	height: 38px;
}

#mainContent #productDivider li h3{
	color: #333;
}


/* ===================================== */
/* = Store Tabs ======================== */

#features, #specs {
	display: none;
}

.tabItems .section,
#features .section,
#related .relatedProduct,
#photos .section {
	border-bottom:1px solid #ccc;
	clear:both;
	margin-left:10px;
	padding:35px 45px 35px 35px;
	position:relative;
	overflow:hidden;
}
.tabItems .section{
	padding:35px 45px 20px 35px;
}

	#related .relatedProductPhoto,
	#features .section .icon,
	.tabItems .section .icon{
		float: left;
	}
	#related .relatedProductInfo,
	#features .section .copy,
	.tabItems .section .copy {
		float:right;
		width:520px;
	}
	#related .relatedProductInfo .title,
	#features .section .copy h3,
	.tabItems .section .copy h3,
	#photos .title,
	#photos h3 {
		color:#333333;
		font-size:14px;
		font-weight:bold;
		margin-bottom: 5px;
	} 
#related .relatedProductInfo .title {color:#007FC5;}

#features .last,
#related .last,
#photos .last { border-bottom: none;}
#photos .videosImages li {
	display:inline;
	padding-right:2px;
}

.tabItems .section.last{
	padding-bottom: 10px;
	border-bottom: none;
}

.tabItems .section p{
	margin-bottom: 15px;
}

.tabItems .section ul{
	margin-bottom: 15px;
}

.tabItems .notation p{
	color: #666666;
	font-size: 11px;
}

.tabItems .notation .asterisk_1{
	padding-left: 4px;
}

.tabItems .section ul li{
	list-style-type:disc;
	margin-left:20px;
}

#photos .videosImages li img {
	border:1px solid #ddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#photos .videosImages li.last {
	padding-right:0;
}

/* Video Section */

.tabItems .prod_section{
	border-bottom:1px solid #ccc;
	clear:both;
	margin-left:10px;
	padding:35px 20px 20px 10px;
	position:relative;
	overflow:hidden;
}

.tabItems .prod_section.last{
	border: none;
	padding-bottom: 10px;
}

.tabItems .prod_section .icon{
	float: left;
	margin-right: 20px;
}

.tabItems .prod_section .copy{
	float: left;
	width: 550px;
}

.tabItems .prod_section p{
	margin-bottom: 15px;
}

.tabItems .prod_section p.price{
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: bold;
}

.tabItems .prod_section h3{
	color:#333333;
	font-size:14px;
	font-weight:bold;
	margin-bottom: 5px;
}

/* = Related Product ======================== */

#related .relatedProductPhoto{
	width: 100px;
}
#related .relatedProductInfo .price{
	color: #333;
	font-weight: bold;
}

/* = Specs Tab ======================== */

#specs {
	padding: 20px 20px 20px 15px;

}
#specs table {
	margin:5px 0 0px 5px;
}
#specs th {
	font-size: 12px;
	color: #333;
	font-weight: normal;
	width: 320px;
	text-align: left;
	padding: 4px 0 2px 40px;
    line-height:18px;
}
#specs td {
	font-size: 12px;
	color: #666666;
	padding:4px 40px 2px 0;
    line-height:18px;    
}
#specs .odd {
	background-color: #f2f2f2;
}
	
#subTitleBar .left {
	float: left;
	margin-left: 6px;
}

#subTitleBar .left h3 {
	font-size: 18px;
	font-weight: bold;
	color: #136194;
	margin: 0;
	margin-bottom: 5px;
	padding: 0;
}



/* =============================== */
/* = Product Wrapper ============= styles added 071310 by level studios for prodStore page */

.productTitleBar {
	font-size:24px;
	height:25px;
	padding:25px 0 0 25px;
	/*text-indent:-9999px;*/
	width:151px;
}
.title_telePresence {
	padding:25px 0 0 50px;
	text-align:left;
	width: 400px;
}

.title_telePresence h1 {
	font-size:37px;
	line-height:42px;
	height:37px;
	
	/*text-indent:-9999px;
	width:229px;*/
}
	.title_telePresence p {
		/*background: transparent url("/imagecache/1040/1/p_telePresence.jpg") no-repeat 0 0;*/
		display:block;
		font-size:18px;
		height:48px;
		line-height:24px;
		margin:10px 0 20px;
		/*text-indent:-9999px;*/
		width:400px;
	}
.topContentWrap{
	text-align: left;
}
.homeMiddle .topContentWrap {
	padding: 0 0 167px;
}
.homeNav {
	padding:0 0 30px 50px;
	text-align:left;
	overflow:hidden;
}
.homeNav li {display:inline;}
	.homeNav li a {
		color: #000;
		display:block;
		float:left;
		width:80px;
		height:40px;
		border-bottom:1px solid #c1c1c1;
		margin-right:8px;
		text-indent: -9999px;
	}
	.homeNav li a.oneline { height:20px; padding-top:20px;white-space:nowrap;}
	.homeNav a:hover,
	.homeNav li.selected a { 
		border-bottom:1px solid #000;
		text-decoration:none;
		text-indent: 0;
	}
	
.productWrapper { 
	background:url("/imagecache/1040/1/bg_prodWrap.jpg") no-repeat scroll 0 0 transparent;
	margin: 0; 
	overflow:hidden;
	position:relative;
}
	.oneColumn .productWrapper { 
		background:none;
		padding: 25px 4px 0; 
		margin:0;
		text-align:left;
	}

.productWrapper .product { 
	float:left;
	margin-left:25px;
	width: 200px;
}

.featuresList li {
	background: url(/imagecache/1040/1/bullet.gif) no-repeat 0 7px;
	padding-left: 8px;
	padding-bottom:6px;
}
	.leveltwo .featuresList li {
		padding-bottom:0;
	}

.productWrapper .prodImg {
	margin: 21px 0;
}
	.oneColumn .productWrapper .prodImg {
		margin: 21px 0 0;
	}

.product h1.productName span {
	font-size: 18px;
}
.column3 .promoOne,
.column3 .promoTwo,
.column3 .promoThree,
.column3 .promoFour {
	border-right:1px solid #e6e6e6;
	float:left;
	padding: 10px;
}
.column3 .promoFour {border:none; padding-right:0;}


#promosTwoCol .promoOne a,
#promosTwoCol .promoTwo a {
	display:block;
	text-indent:-9999px;
	width: 450px;
	height: 195px;
}
	#promosTwoCol .promoTwo {border:none;}

#promosThreeCol .promoOne a,
#promosThreeCol .promoTwo a,
#promosThreeCol .promoThree a {
	display:block;
	text-indent:-9999px;
	width: 295px;
	height: 195px;
}
	#promosThreeCol .promoThree {border:none;}
	
	
#promosFourCol .promoOne a,
#promosFourCol .promoTwo a,
#promosFourCol .promoThree a,
#promosFourCol .promoFour a {
	display:block;
	text-indent:-9999px;
	width: 220px;
	height: 195px;
}


/* ================================= */
/* = My Account Styles ============= */

.addPadding {
	padding: 25px;
}

.oneColumn #column3 .myAccount .topContentWrap {
	text-align:left;
	padding-bottom:0;
}
.oneColumn #column3 .myAccount .addPadding {
	text-align:left;
	padding-top:15px;
}

.myAccount h3 {
	font-size: 18px;
	margin-bottom:5px;
	color:#333;
}

.myAccount h6 {
	margin-bottom: 15px;
}

.myAccount p {
	color: #666;
	margin-bottom:15px;
}

.myAccount .buttons {
	border-top:1px solid #ededed;
	padding-top:20px;
	margin-top:20px;
	margin-bottom:0;
}

.myAccount .note {
	text-align:left;
	padding:0 4px;
	margin: 10px 0 20px;
}


/* ================================= */
/* = Support Services Styles ============= */

.supportServices,
.supportServices #mainContent {
	text-align:left;
}

.supportServices img{
	margin: 0px 0 5px;
}

.threeColumnWide .bottomContentWrap img {
	margin: 0 0 0 5px;
}

.supportServices h3 {
	font-size: 18px;
	margin-bottom:5px;
	color:#333;
}

.supportServices h6 {
	font-size: 14px;
	margin-bottom:3px;
	color:#007FC5;
}

.supportServices p {
	color: #666;
	margin-bottom:15px;
}

.supportServices .bottomContentWrap {
	background: #fff url(/imagecache/1040/1/bottomwrap_Rep.jpg) repeat-x 0 0;
	padding-bottom:15px;
}

.supportServices .bottomContentWrap p {
	margin:0;
}

.overflowingHead #store {
	overflow:visible;
	height:50px;
	z-index: 100;
}

.overflowingHead #store-topInfoRight {
	margin-top:7px;
	margin-right: 17px;
}

.overflowingHead #store-topInfoLeft,
.overflowingHead #store-topInfoRight {
	height: 100%;
}

.overflowingHead #mainWrap {
	z-index:1;
	position: relative;
}

#main #mainWrap{
    /*z-index:1; Commented to fix the forgot password page*/
	position: relative;
}

/* ================================= */
/* = Linksys Support Styles ============= */

.freeshippinginside a {
	display:block;
	width: 198px;
	height: 155px;
	text-indent: -9999px;
}
.freeshipping a {
	display:block;
	width: 238px;
	height: 205px;
	text-indent: -9999px;
}

.register {
	padding: 15px 25px;
	text-align:left;
}

.register .section {
	border-top: 1px solid #ededed;
	clear:both;
	padding-top:20px;
	margin: 20px -21px 0;
}
	.register .section a,
	.register .section img {
		display:block;
		margin: 0 auto;
		text-align:center;
	}

.register p {
	margin-top: 15px;
	color: #666;
	font-size: 11px;
	line-height: 14px;
}

.supportProduct #column1 .mcBottom {
	margin-bottom:10px;
}	
	#wrapper .supportProduct .twoColumn .repBG .mcBottom {
		margin:0;
	}
.supportProduct #mainContent .bottomContentWrap {
	position:relative;
	overflow:hidden;
}
.supportProduct #column3 #mainContent .topContentWrap,
.supportProduct #column3 #mainContent .bottomContentWrap {
	background:url("/imagecache/1040/1/twoCol_lgRep.png") repeat-y scroll 0 0 transparent;
	overflow:hidden;
}

.supportProduct .twoColumn #column3 #mainContent {
	background:none;
	position:relative;
	overflow:hidden;
	padding:0;
	width:720px;
}

.supportProduct .bottomContentWrap .section {
	padding:25px 25px 25px 25px;
	padding-right:0;
}

.supportProduct .bottomContentWrap .section .video_thumbs{
	margin-top: 28px;
	width: 428px;
}

.supportProduct .bottomContentWrap .section .video_thumbs2ColLeft{
	margin-top: 10px;
	width: 200px;
	float: left;
	padding-right: 10px;
}

.supportProduct .bottomContentWrap .section .video_thumbs2ColRight{
	margin-top: 10px;
	width: 206px;
	float: right;
	padding-left: 10px;
}

.supportProduct .bottomContentWrap .section .video_thumbs li{
	color: #515151;
}

.supportProduct .bottomContentWrap .section .video_thumbs li a{
	font-size: 13px;
}

.supportProduct .bottomContentWrap .section .video_thumbs li span{
	padding-left: 10px;
}

.supportProduct .bottomContentWrap .section .video_thumbs2ColRight li{
	margin-top: 4px;
}

.supportProduct .bottomContentWrap .section .video_thumbs2ColLeft li a,
.supportProduct .bottomContentWrap .section .video_thumbs2ColRight li a{
	font-size: 13px;
}

.supportProduct .bottomContentWrap .section .video_thumbs2ColLeft li span,
.supportProduct .bottomContentWrap .section .video_thumbs2ColRight li span{
	padding-left: 10px;
}

.supportProduct .bottomContentWrap .section .video_thumbs2ColLeft li.first,
.supportProduct .bottomContentWrap .section .video_thumbs2ColRight li.first{
	border-bottom: solid #ccc 1px;
	padding-bottom: 2px;
}

.supportProduct .bottomContentWrap .section .video_thumbs li.left{
	float: left;
}

.supportProduct .bottomContentWrap .section .video_thumbs li.right{
	float: right;
}

.supportProduct .bottomContentWrap .section .video_thumbs2ColLeft img,
.supportProduct .bottomContentWrap .section .video_thumbs2ColRight img,
.supportProduct .bottomContentWrap .section .video_thumbs li img{
	padding-bottom: 10px;
}

.supportProduct .bottomContentWrap .fullSection{
	padding: 25px 25px 25px 0;
}

.supportProduct .bottomContentWrap .fullSection p,
.supportProduct .bottomContentWrap .fullSection h2,
.supportProduct .bottomContentWrap .fullSection h3,
.supportProduct .bottomContentWrap .fullSection h4,
.supportProduct .bottomContentWrap .fullSection h5,
.supportProduct .bottomContentWrap .fullSection h6{
	padding-left:25px;
	padding-right: 0;
}


.supportProduct .bottomContentWrap .sectionRight{
	float:right;
	padding-left:0;
	padding-right:25px;
}

.supportProduct .infoListLarge{
	width: 428px;
	margin-top:20px;
}

.supportProduct .infoList {
	width: 315px;
	margin-top:20px;
}

.supportProduct #guideme .infoList {
	width:425px;
}

.supportProduct .infoList .first{
	border-top:none;
}

.supportProduct .infoListLarge a,
.supportProduct .infoList a {
	font-size:13px;
	line-height:15px;
	padding-bottom: 8px;
	padding-top: 8px;
	color: #666;
}
	.supportProduct .infoListLarge a:hover
	.supportProduct .infoList a:hover {
		color: #fff;
		/*background:url("/imagecache/1040/1/arrowBlue.gif") no-repeat scroll right center transparent;*/
	}

.supportProduct .topContentWrap,
.supportProduct .bottomContentWrap {
	padding:0 4px;
	/*width:712px;*/
}

.greyTopper,
.multiProducts {
	background: url(/imagecache/1040/1/topperGrad.jpg) repeat-x bottom left transparent;
	border-bottom:1px solid #ddd;
	padding: 25px;
	position:relative;
	overflow:hidden;
}
.multiProducts {
	/* background: none; */
	border-bottom:none;
	background:url("/imagecache/1040/1/horizon.png") no-repeat scroll -50px -85px transparent !important;
}

.multiProducts_noBG{
	border-bottom:1px solid #ddd;
	padding: 10px;
	position:relative;
	overflow:hidden;
	border-bottom:none;
}

	.multiProducts_noBG .section{
		padding: 25px 20px 25px 20px;
		width: 131px
	}
	.multiProducts .section {
		padding: 15px 15px 0;
		text-align: center;
	}
	
	.multiProducts_noBG .section a{
		display: block;
		font-size: 14px;
		width: 120px;
		color: #666666;
		text-align: left;
	}
	
	.multiProducts_noBG .section .sale_details{
		text-align: left;
		padding-bottom: 5px;
		padding-left: 2px;

		padding-left: 0\9;
	}
	
	.multiProducts_noBG .section .img_title{
		height: 145px;
	}
	
	.multiProducts_noBG .section p.sale_details strong{
		font-size: 16px;
		color: #333;
	}
	
	.multiProducts_noBG .section p.sale_details a{
		display: inline;
		text-decoration: underline;
		color: #007fc5;
	}
	
	.multiProducts .section a {
		/* font-size: 12px; */
		display:block;
		font-size:16px;
		width:131px;
		color:#333333 !important;
	}
	.multiProducts_noBG .section a:hover img,
	.multiProducts .section a:hover img {
		text-decoration:none;
	}
.greyTopper .note,
.multiProducts .note {
	float:none;
	padding:0;
	margin: 0 0 10px;
	text-align:left;
}

.supportProduct h2 {
	font-size: 18px;
	color: #333;
	margin-bottom:5px;
}

.supportProduct .productInfo p {
	color: #888;
	font-size: 13px;
	line-height: 19px;
	margin-bottom: 20px;
}
	.supportProduct .productInfo p.last {margin-bottom:0;}

.supportProduct .productInfo {
	float:left;
	padding:25px 0 25px 25px;
	width:250px;
}
	.supportProduct .infoWider {
		width: 390px;
	}
	
	.supportProduct .infoWider2 {
		width: 512px;
	}

.supportProduct .purchaseInfo {
	background:url("/imagecache/1040/1/linksysSupport.jpg") no-repeat scroll 0 0 transparent;
	float:right;
	height:280px;
	padding:0;
	width:430px;
}
	.supportProduct .imgSmall {
		background:url("/imagecache/1040/1/linksysImgSmall.jpg") no-repeat scroll 0 0 transparent;
		width: 280px;
		margin-top:60px;
	}
	
	.supportProduct .umi {
		background:url("/imagecache/1040/1/umiImgSmall.jpg") no-repeat scroll 0 0 transparent;
		width: 422px;
		height: 246px;
		margin-top:20px;
		margin-right: 2px;
	}
	.supportProduct .valet {
		background:url("/imagecache/1040/1/valetImgSmall.jpg") no-repeat scroll 0 0 transparent;
	}
	.valet .purchaseInfo {
		background:url("/imagecache/1040/1/valetSupport.jpg") no-repeat scroll 0 0 transparent;
	}

.supportProduct .greyTopper h3,
.supportProduct .multiProducts h3,
.supportProduct .bottomContentWrap h3 {
	color: #333;
	font-size: 16px;
}

.supportProduct .productInfo h6 {
	color:#007FC5;
	display:block;
	font-size: 12px;
	line-height: 16px;
	margin-top: 20px;
	padding-bottom: 4px;
}

.supportProduct .productInfo h3 {
	color: #666;
	font-size: 12px;
	margin-bottom:20px;
}

#overview,
#guideme,
#faq,
#downloads,
#livechat {
	overflow:hidden;
	position:relative;
}


/* ============================= */
/* = Grey Search Styles ============= */
.notGrey {
	background: none;
	border:none;
	padding:0;
}
.notGrey .input {
	width: 270px;
}
.greySearch {
	float:left;
	height:28px;
	margin:0;
	padding:0;
	z-index:1;
}

.greyTopper .modelNo {
	float:left;
	line-height:28px;
	padding-left:8px;
	width:200px;
}

.greySearch .field {
	background-image:url("/imagecache/1040/1/bg_searchgrey.jpg");
	background-repeat:no-repeat;
	float:left;
	height:21px;
	margin-bottom:3px;
	margin-left:1px;
	margin-top:0;
	padding:6px 0 0 9px;
	position:relative;
	width:185px;
}

.greySearch .field input#search {
	background:none repeat scroll 0 0 transparent;
	border:0 none;
	color:#4E4444;
	float:left;
	font-size:11px;
	height:12px;
	margin-top:-2px;
	padding-left:0;
	padding-top:4px;
	width:160px;
}

.greySearch .field .searchSubmit {
	float:left;
	height:18px;
	width:22px;
}





/* ============================ */
/* = Form Styles ============= */

.security img {
	background: #fff;
	border:1px solid #ccc;
	clear:both;
	padding:10px;
	margin-top:5px;
}
p.security {margin-bottom:10px;}
.divide {
	margin: 20px 0;
	border-top:1px solid #EDEDED;
}
.myAccount form .note,
form .note {
	clear:both;
	display:block;
	margin:0 0 0 175px;
	padding:0;
}
form .input div .note {
	margin:0;
}

.input {
	clear:both;
	margin-bottom:15px;
	overflow:hidden;
	width: 100%;
}

.input label {
	color: #666;
	float:left;
	padding-top: 8px;
	width: 160px;
	padding-right:10px;
}

.input div {
	float:left;
	margin: 2px 0;
	width: 290px;
	border: 0;
	background: none;
	padding:0;
}
.checkbox input {
	float:left;
	margin-right:6px;
}
.myAccount form .checkbox .note {
	clear:none;
	width:85%;
}
.text input,
.select select {
	background:#fff url(/imagecache/1040/1/bg_input.jpg) repeat-x 0 0;
	border: 4px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #666;
	display:block;
	outline:none;
	float:none;
	margin:0;
	padding:4px;
	width: 270px;
}
	.input .small {
		width: 220px;
	}
	.small select {
		width: 200px;
	}

.text input {width: 254px;}
.text .cc input {
	float:left;
	margin-right:13px;
	width:65px;
}
.text .cc label {
	text-align:right;
	width:85px;
}

#wrapper .faux-select {
	float:right;
	width: auto;
	margin: 10px 0 0 0;
	overflow:visible;
	z-index: 8000;
}
#wrapper .faux-select .signIn li {
	display:block;
/*
	line-height: 12px;
	padding-top: 13px;
*/
}

#wrapper .faux-select .signIn li a.highlight{ 
	color: #007FC5;
}
#wrapper .faux-select .signIn .last {
	display:block;
/*
	line-height: 12px;
	padding-top: 13px;
*/
}
	#wrapper .faux-select .signIn a:hover {text-decoration:underline;}
#wrapper .faux-select .signIn {
	margin-right:20px;
	line-height:40px;
}
#wrapper .faux-select a {display:block;}
#wrapper .faux-select a:hover {text-decoration:none;}
.faux-select span {
	background: transparent url("/imagecache/1040/1/faux-select.gif") no-repeat top right;
	display:block;
	font-size:12px;
	line-height:37px; /* The height of your image */
	padding:0 24px 0 12px; /* The width of the arrow on the right side of the image plus some padding */
	color: #007FC5;
	text-align:left;
}
.faux-select .select {
	border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
	display:none;
	position: absolute; 
	top: 37px;
	width: 98%; 
	z-index: 8000;
	margin:0;
}
.faux-select .option { 
	background: #eee;
	border-bottom:1px solid #e1e1e1;
	cursor:pointer;
	font-size: 11px;
	line-height:27px;
}
	.faux-select a:hover .option {
		background: #ddd;
	}
.faux-select div.selectWrapper {
	background: transparent url('/imagecache/1040/1/faux-select-bg.gif') no-repeat top left;
	position:relative;
	width:150px;
	z-index: 8000;
	margin:0;
}


/* ============================= */
/* = Button Styles ============= */

.buttons { clear:both; text-align: left; }

button {outline:none;}

.button {
	background: transparent url(/imagecache/1040/1/button-right.jpg) no-repeat right center;
	border: none;	
	cursor:pointer;
	display:inline-block;
	height:auto;
	margin-right: 5px;
	outline:none;
	overflow:visible;
	padding:0;
	padding: 0 3px 0 0;
	text-align:center;
	vertical-align:middle;
}

.largebutton {
	background: transparent url(/imagecache/1040/1/button-large-right-green.jpg) no-repeat right center;
	padding: 0 5px 0 0;
}
	.largebluebutton {
		background: transparent url(/imagecache/1040/1/button-large-right-blue.jpg) no-repeat right center;
	}

@-moz-document url-prefix() {
    .button { padding:0; }
}

	.bluebutton {background: transparent url(/imagecache/1040/1/button-right-blue.jpg) no-repeat right center;}
	.greenbutton {background: transparent url(/imagecache/1040/1/button-right-green.jpg) no-repeat right center;}

.button span {
	background: transparent url(/imagecache/1040/1/button-left.jpg) no-repeat left center;
	border:0;
	color: #fff;
	padding: 4px 15px 5px 19px;
	display:block;
	font-size: 10px;
	font-weight:bold;
	line-height: 10px;
	outline:none;
	white-space:nowrap;
	margin:0;
}
	.bluebutton span {background: transparent url(/imagecache/1040/1/button-left-blue.jpg) no-repeat left center;}
	.greenbutton span {background: transparent url(/imagecache/1040/1/button-left-green.jpg) no-repeat left center;}
	
	.largebutton span {
		background: transparent url(/imagecache/1040/1/button-large-left-green.jpg) no-repeat left center;
		padding: 6px 23px 6px 27px;
		font-size: 13px;
		line-height: 13px;
	}
		.largebluebutton span {
			background: transparent url(/imagecache/1040/1/button-large-left-blue.jpg) no-repeat left center;
		}
		
		


/* ============================ */
/* = leveltwo ============= 072810 */ 

.leveltwo #column1 {
	margin-top:10px;
}

.leveltwo #column3 .section {
	border-top: 1px solid #eee;
	color: #666;
	clear:both;
	position:relative;
	overflow:hidden;
}
	.leveltwo #column3 .section.first {
		border-top: none;
		font-size: 18px;
		padding: 10px 25px 15px;
	}
		.leveltwo #column3 .section.first a {
			font-size:14px;
		}
	.leveltwo #column3 .section.last {
		font-size: 14px;
		padding: 15px 25px 10px;
	}
	
.leveltwo #column3 .section img {
	margin-right:20px;
}

.leveltwo #column3 .section .featuresinner {
	padding: 5px 0;
}

.VidCaption {
	font-size:14px;
	color:#007FC5;
	outline:medium none;
	text-decoration:none;
}
#column1 .pressKits {
	text-align:left;
}
#column1 .pressKits .repBG {
	padding:20px 25px;
}
#column1 .pressKits .repBG h1{
	font-weight:normal;
	font-size:18px;
	padding-bottom:10px;
}
#column1 .pressKits .repBG span{
	color:#666;
}
#column1 .pressKits .repBG span.small{
	font-size:11px;
}
.topContentWrap.pressKitPage {
	padding:20px 30px;
}
.topContentWrap.pressKitPage .introText{
	color:#666;
	text-align: justify;
}
.topContentWrap .twoColPress {
	margin:30px 0 0;
	background: url("/imagecache/1040/1/horizon.png") no-repeat scroll -60px -80px  !important;
}
.topContentWrap .twoColPress .rightCol {
	background:transparent;
	width:324px;
	height:425px;
	float:right;	
}
.topContentWrap .twoColPress .leftCol {
	background:transparent url(/imagecache/1040/1/vertDivide.png) no-repeat right center;
	width:328px;
	height:425px;
	float:left;	
}
.topContentWrap .twoColPress .rightCol img{margin-left;}
.topContentWrap .twoColPress .leftCol img{}
.topContentWrap .twoColPress .infoList {
	width:300px;
	margin:28px auto;
}

.noMargin{
	margin: 0 !important;
}

.topMargin_10{
	margin-top: 10px !important;
}

.topMargin_20{
	margin-top: 20px !important;
}

.topMargin_30{
	margin-top: 30px !important;
}

.topMargin_40{
	margin-top: 40px !important;
}

.leftMargin_10{
	margin-left: 10px !important;
}

.leftMargin_20{
	margin-left: 20px !important;
}

.leftMargin_30{
	margin-left: 30px !important;
}

.leftMargin_40{
	margin-left: 40px !important;
}

.leftMargin_50{
	margin-left: 50px !important;
}

.topPadding_10{
	padding-top: 10px !important;
}

.noPadding{
	padding: 0 !important;
}

.bottomPadding_10{
	padding-bottom: 10px !important;
}

.bottomPadding_20{
	padding-bottom: 20px !important;
}

.topPadding_20{
	padding-top: 20px !important;
}

.topPadding_30{
	padding-top: 30px !important;
}

.topPadding_40{
	padding-top: 40px !important;
}

.leftPadding_10{
	padding-left: 10px !important;
}

.leftPadding_20{
	padding-left: 20px !important;
}

.leftPadding_30{
	padding-left: 30px !important;
}

.leftPadding_40{
	padding-left: 40px !important;
}

.leftPadding_50{
	padding-left: 50px !important;
}

/* Clear Fix */
.clearfix:after{
	clear:both;
	content:'.';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0;
}
	
.clearfix{
	display:inline-block;
}

* html .clearfix{
	height:1%;
}

.clearfix{
	display:block;
}

/* for Mimicgroup moeule*/
.leftColumnBar{background-color: #eeeeee; height: 26px; width: 547px; margin-left: 4px;}
.rightColumnBar{background-color: #dadada; float: right; vertical-align: top; height: 26px; width: 170px; text-align: center; margin-top: -26px; margin-right: 4px;}